/*
    段落组件，包含标题与辅助按钮，分辨率适应weui

    <section class="row">
        <div class="row-title">
            <span class="title">个人简介</span>
            <span class="btn">编辑</span>
        </div>
        <div class="row-content"></div>
    </section>
*/

section.row{
    width: 100%;
    box-sizing: border-box;
    background-color: #fff;
    padding: .5rem 1rem 1.25rem;
    margin-bottom: .5rem;
}
section.row:last-child{
    margin-bottom: .75rem;
}
.fixed-title>.row-title,
section.row>.row-title{
    position: relative;
    padding-left: .25rem;
    padding-right: .25rem;
}
.fixed-title>.row-title::before,
section.row>.row-title::before{
    content: '';
    position: absolute;
    bottom: .25rem;
    left: -.15rem;
    border-left: 2px solid #DD2004;
    border-right: 2px solid #DD2004;
    height: .9rem;
}
.fixed-title>.row-title .title,
section.row>.row-title .title{
    font-size: .85rem;
    /* font-weight: bold; */
    color: #28292C;
}
.fixed-title>.row-title .btn,
.fixed-title>.row-title .more,
section.row>.row-title .btn,
section.row>.row-title .more{
    float: right;
    font-size: .75rem;
    font-weight: 500;
    color: #8F8F8D;
    text-shadow: 0 0 0 #8F8F8D;
}
.fixed-title>.row-title .btn,
section.row>.row-title .btn{
    /*padding: .15rem .5rem;
    border: 1px solid;
    border-radius: 29px;*/
    margin-top: -.075rem;
}
.fixed-title>.row-title .more,
section.row>.row-title .more{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: .08rem;
}
.fixed-title>.row-title .more.right,
section.row>.row-title .more.right{
    margin-top: .08rem;
    padding-right: .35rem;
}
.fixed-title>.row-title .more .icon-left,
section.row>.row-title .more .icon-left{
    width: .75rem;
    height: .75rem;
    margin-right: .25rem;
}
.fixed-title>.row-title .more .icon-right-arrow,
section.row>.row-title .more .icon-right-arrow{
    position: relative;
}
.fixed-title>.row-title .more .icon-right-arrow::after,
section.row>.row-title .more .icon-right-arrow::after{
    content: " ";
    display: inline-block;
    height: 6px;
    width: 6px;
    border-width: 1px 1px 0 0;
    border-color: #8F8F8D;
    border-style: solid;
    -webkit-transform: matrix(.71,.71,-.71,.71,0,0);
    transform: matrix(.71,.71,-.71,.71,0,0);
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: -.35rem;
}

section.row>.row-content{
    margin-top: .75rem;
}

/*部分页面特定样式*/
section.row.product.all{
    padding-top: .75rem;
}
/*部分页面特定样式*/